﻿/*
Theme Name: CrossRoad - Responsive WordPress Blog Theme - Child
Theme URI: https://themeforest.net/user/ZERGE/portfolio
Description: CrossRoad - Responsive WordPress Blog Theme
Author: ZERGE
Author URI: https://themeforest.net/user/ZERGE
Version: 1.06
Tags: light, custom-background
Template: wp-crossroad
License: GNU General Public License version 3.0
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

@import url("../wp-crossroad/style.css");

body, .body-class {
	font-family: Georgia, "Times New Roman", Times, serif;
}

.banner { margin:0px 0; float: left; vertical-align:middle; }

#logo { margin:1px auto; padding: 0 20px; text-align:center; } 

.no-margin-1t { margin-top: -4px; } /* Get the single page to appear level */

#mainmenu-block-bg { background:#ee6f3c; }

#menu {	float:left; padding: 15px 0; font-family:'Vollkorn', sans-serif, Helvetica; text-transform:uppercase; }

.sf-menu li:hover {
	text-decoration: underline;
	color: #666;
	visibility: inherit;
}

.sf-menu > li {
    margin: 8px 41px 8px 0;
}

.sf-menu a {
	color: #fff;
}

.sf-menu a {
	font-size: 16px;
}

.sf-menu a, .sf-menu a:visited  { 
	color: #fff;
}

.sf-menu li li a { padding:10px 10px; 	font-size:16px; text-transform:uppercase; } /* changed font size */
.sf-menu ul > li:hover { background:#999; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left: -1px;top: 32px; border-top: 8px solid #e74310;}

.widget .tabs li, .tabs li {
	color:#999;
}

.widget .category-title a { color:#7d7c7c; }

.form-allowed-tags { margin-top:5px; display: none;}
.form-allowed-tags code { margin-top:5px; display: none; }

#social-counter li { float:left; text-align:center;margin-right: 25px;width: 60px;}
.pagination a { padding: 0; line-height:inherit; color: #363636; }
span.page-numbers.current {	background-color: #f7f8f9; color:#E64946; }

/* Tip of the day CSS*/
.dailytip {
	width: 620px; 
	margin: 20px auto;
	border:8px #f26339 solid; 
}

.dailytip p {
	padding: 0 0 20px 20px;
}

.dailytip h1 {
	padding: 20px 0 15px 20px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 3.5em;
	text-align: center;
	line-height: 100%
}

.dailytip .tipimage {
	width: 450px;
	float: right;
	margin: 20px;
}

.dailytip .tiptext {
	width: 250px;
	float: left;
}

/* End tip CSS */


/*houzz article wrap*/

.houzz-article {
	width: 620px; 
	margin: 20px auto;
	border:8px #f26339 solid; 
	text-align: center;
}

.houzz-widget {
	width: 480px;
	margin-left: 70px;
	padding: 0 0 30px 0;
}

.clearall { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */